## r-cran-lsd 4.1-0

=== debian/changelog ===
r-cran-lsd (4.1-0-2) unstable; urgency=medium

  * Team upload.

  [ Steffen Möller ]
  * Adjusting license info
  * Added d/u/metadata

  [ Andreas Tille ]
  * Trim changelog
  * Set upstream metadata fields: Archive.
  * DEP5 syntax

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jul 2020 15:02:15 +0200

r-cran-lsd (4.1-0-1) unstable; urgency=medium

  * Initial release (closes: #960685)

 -- Steffen Moeller <moeller@debian.org>  Wed, 17 Jun 2020 16:54:27 +0200
