=== debian/control ===
Source: r-cran-lsd
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lsd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lsd.git
Homepage: https://cran.r-project.org/package=LSD
Rules-Requires-Root: no

Package: r-cran-lsd
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Lots of Superior Depictions
 Create lots of colorful plots in a plethora of variations. Try the LSD
 demotour().
