=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/LSD_([-\d.]*)\.tar\.gz
